PACKAGE_TARNAME=evas
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: evas
Description: Evas canvas display library
Requires.private: eet >= 1.6.0 fontconfig freetype2 eina >= 1.7.10 
Version: 1.7.10
Libs: -Wl,-R${libdir} -L${libdir} -levas -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -leina -lpthread -lrt
Libs.private:  -pthread -lrt
Cflags: -I${includedir}/evas-1
